Page tree
Skip to end of metadata
Go to start of metadata

Requirements: Confirm that the workstation on which you are installing the Preps software meets these system requirements:

Supported operating systems

Apple Macintosh OS X 10.9
Apple Macintosh OS X 10.10
Apple Macintosh OS X 10.11 

Microsoft Windows 8.1 Pro
Microsoft Windows 10 Pro
Microsoft Windows Server 2008 R1/R2
Windows 2012 R2 

Memory4 GB of RAM (available minimum)
Hard disk space4 GB of available space
Screen resolution1280 x 960 (minimum)
  • No labels